@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

.pc_parts{
	display: none;
}

.sp_parts,
.navi-logo{
	display: block;
}

.inner{
	max-width: 880px;
}



/* ===================================================================
 footer and navigation
=================================================================== */

footer #footer-wrap .inner {
    padding-bottom: 20px;
}

footer #access .gmap,
footer p,
footer #access h3.open_time {
    text-align: center;
}

footer #concept .text {
    padding: 0 4px;
}

footer #access .gmap{
	margin-bottom: 50px;
}

footer #footer-wrap {
    margin-top: 30px;
}

footer #footer-wrap .footer-link ul li {
    margin: 0 1em 20px;
}

.pagetop{
    margin: 0 1em 20px;
}

.pagetop a{
	color: #fff;
	text-decoration: underline;
}

.pagetop a:hover{
	text-decoration: none;
}

